/*********** 前後台編輯器區塊共用的CSS設定 ***********/
img {
    max-width: 100%;
    max-height: 100%;
    height: auto !important;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.col {
    box-sizing: border-box;
}
.index-about-title {
    color: #7FCAA5;
    font-family: 'Times New Roman', Times, '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei',  '微软雅黑', 'メイリオ', '맑은 고딕', serif;
    font-size: 27px;
    line-height: 1.4;
    padding: 5px 15px 15px;
    background: url('../images/about_border_dot.png') repeat-x 0 100%;
    margin: 0 -15px 15px;
}
.index-about-title span{
    display: block;
    font-size: 16px;
    font-weight: bold;
}
.index-service-title {
    font-family: 'Times New Roman', Times, '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei',  '微软雅黑', 'メイリオ', '맑은 고딕', serif;
    font-size: 35px;
    font-weight: normal;
    line-height: 1.4;
    margin: 0 0 20px;
}
.index-service-title span{
    display: block;
    font-size: 16px;
    font-weight: bold;    
}



/*內頁 關於洋蔥 開始*/
.about-editor .about-row{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.about-editor .about-all-t{
    color: #f39c12;
    margin:0;
    font-size: 30px;
    margin-bottom: 15px;
}
.about-editor .about-l{
    flex:0 0 500px;
    font-size: 17px;
    line-height: 30px;
    color: #37404E;
    margin-bottom: 100px;
    margin-right: 20px;
}
.about-editor .about-r{
    flex:0 0 calc(100% - 529px);
    text-align: right;
}

.about-editor-2{
    padding-top: 30px;
    padding-bottom: 10px;
    margin-bottom: 60px;
}
.about-editor-2:before{
    content: "";
    background: url(../images/about-bg-1.jpg),#EE8031;
    background-position: right top,center;
    background-repeat: no-repeat;
    position: absolute;
    left: -246px;
    top: 0;
    width: 1091px;
    height: 867px;
    z-index: -1;
}
.about-editor-2 .about-left .sect-title-en{
    font-family: "Roboto";
    letter-spacing: 5px;
    font-weight: bold;
    font-size: 43px;
    line-height: 43px;
    color: #FFF;
    margin-bottom: 83px;
}
.about-editor-2 .about-left .editor{
    font-size: 20px;
    color: #FFF;
    line-height: 37px;
    width: 476px;
}
.about-editor-2  .about-video{
    position: absolute;
    right:0;
    top: 153px;
    width: 60vw;
    height: 100%;
    z-index: 2;
}
.about-editor-2  .about-video iframe{
    height: 100%;
}

@media(max-width:1500px){
    .about-editor-2 .about-video {
        width: 50vw;
        top: 244px;
    }
}
@media(max-width:1200px){
    .about-editor-2 {
        padding-top: 0px;
        padding-bottom: 0px;
        position: relative;
    }
    .about-editor-2:before {
        background: #EE8031;
        width: 100vw;
        height: calc(100% + 25px);
        left: calc(50% - 50vw);
        top: -90px;
    }
    .about-editor-2 .about-video {
        position: relative;
        right: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 2;
    }
    .about-editor-2 .about-left .editor {
        width: 100%;
        z-index: 1;
        position: relative;
    }
    .about-editor-2 .about-left .sect-title-en {
        letter-spacing: 3px;
        font-size: 40px;
        line-height: 40px;
        word-wrap:break-word;
        width: 148px;
        margin: auto;
        margin-bottom: 20px;
        margin-top: 0px;
        position: relative;
        z-index: 0;
    }
    .about-editor-2 .about-left .sect-title-en:after {
        content: "";
        background: url(../images/service-bg-1.png);
        width: 375px;
        height: 348px;
        position: absolute;
        left: calc( 50% - 180px);
        top: 0;
        z-index: -1;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .about-editor-2 .about-left .editor {
        font-size: 15px;
        line-height: 29px;
    }
}


@media(max-width:1000px){
    .about-editor .about-row{
        flex-direction: column;
    }
    .about-editor .about-l{
        flex:0 0 100%;
        font-size: 15px;
        line-height: 28px;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .about-editor .about-r{
        flex:0 0 100%;
        text-align: left;
        margin-bottom: 10px;
    }
}
/*內頁 關於洋蔥 結束*/

/*免卡分期 開始*/
.card-article-title{
    font-size: 26px;
    font-weight: bold;
    color: #D25F11;
    margin-bottom: 10px;
}
.card-article-word{
    font-size: 17px;
    color: #373F4D;
    margin-bottom: 30px;
}
@media screen and (max-width: 1000px) {
    .card-article-word{
        font-size: 15px;
        margin-bottom: 10px;
    }
}
/*免卡分期 結束*/

.products-editor-pic {
    float: right;
    width: 400px;
    margin: 0 0 10px 30px;
}
.contact-editor .row {
    margin: 0 -2%;
}
.contact-editor .col {
    float: left;
    padding: 0 2%;
}
.contact-editor .col1 {
    width: 44%;
}
.contact-editor .col2 {
    width: 56%;
}
.contact-map {
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe {
    display: block;
    max-height: 100%;
}
.contact-info-list {
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li:before {
    content: '';
    display: inline-block;
    background: url('../images/info_ic.png') no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 0;
}
.contact-info-list li.tel:before  { background-position: 0 0; }
.contact-info-list li.mail:before { background-position: 0 50%; }
.contact-info-list li.addr:before { background-position: 0 100%; }
.contact-info-list a:hover {
    text-decoration: underline;
}
.service-editor-title {
    color: #444;
    font-size: 23px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0 0 0.4em;
}
.terms-title {
    color: #eb8d21;
    font-size: 20px;
    margin: 0 0 0.5em;
}
@media screen and (max-width: 1280px) {
    /* .about-editor .row,
    .about-editor .col {
        display: block;
        width: auto;
    }
    .about-editor .row {
        max-width: 728px;
        margin: 0 auto;
    }
    .about-editor .col1 {
        padding: 0;
        margin-bottom: 4px;
    }
    .about-editor .col2 {
        padding: 30px;
    } */
}
@media screen and (max-width: 767px) {
    .products-editor-pic {
        float: none;
        width: auto;
        text-align: center;
    }
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        margin-bottom: 1.8em;
    }
}
@media screen and (max-width: 600px) {
    .contact-map {
        height: 200px;
    }
}

/*文字編輯器修改*/

article.editor{
    font-family: 'roboto',"Noto Sans TC", -apple-system, "BlinkMacSystemFont", "微軟正黑體", sans-serif !important; 
    color: #212529;
    font-size: 16px;
    line-height: 24px;
}

.usedtitle span{
    display:block;
    background:#E83227;
    border-radius: 30px;
    padding:2%;
    max-width:785px;
    margin:0 auto;
    color:#FEF200;
    font-weight:bold;
    text-align:center;
}